#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: persistent-sqlite
version: 2.6.2
id: persistent-sqlite-2.6.2-LJvM0VmiNU7F8ihGtuR4Wz
key: persistent-sqlite-2.6.2-LJvM0VmiNU7F8ihGtuR4Wz
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
synopsis: Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Database.Sqlite Database.Persist.Sqlite
abi: 82591fde6275ff43fdc3ca66d8b990ea
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/persistent-sqlite-2.6.2
library-dirs: /usr/lib/ghc-8.0.2/site-local/persistent-sqlite-2.6.2
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/persistent-sqlite-2.6.2
hs-libraries: HSpersistent-sqlite-2.6.2-LJvM0VmiNU7F8ihGtuR4Wz
extra-libraries:
    pthread
depends:
    aeson-1.1.2.0-4o7xkQ7uWQx1uZeT7K0c7O base-4.9.1.0
    bytestring-0.10.8.1 conduit-1.2.11-LF3u2IjoGXz5B8eRQRwaoW
    containers-0.5.7.1 microlens-th-0.4.1.1-DS5mBQOVXPfALmfN2UZZ6b
    monad-control-1.0.2.0-10S0ywqdsCPHnUTlxJLEct
    monad-logger-0.3.24-FvKpVUD2vfB4GksmmsP7Yt
    old-locale-1.0.0.7-KGBP1BSKxH5GCm0LnZP04j
    persistent-2.6.1-FZDZIG6J6mL9sBv1HKUhJr
    resource-pool-0.2.3.2-GLy8s7ZxK41Fbzr6zM6nob
    resourcet-1.1.9-8dcH1R5asu46j8AjnoNKK5
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq time-1.6.0.1
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-28iLOIJkebMKusvrEC7TGP
haddock-interfaces: /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock
haddock-html: /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
